<ion-view view-title=" module">
  <!-- do you want padding? -->
  <ion-content class=" reconocimiento">

    <div class="logo">
      <img class="logo" ng-src="main/assets/images/logo1.svg">
    </div>

    <div class="title-section padding">
      <h1 class="fs3 ff-helvetica">Reconocimiento</h1>
    </div>

    <div class="itemConsiste padding" ng-repeat="item in ctrl.consiste">
      <div class="pregunta">
        <b class="pregunta"> {{item.pregunta}}</b>
      </div>
      <div class="respuesta" ng-bind-html="item.respuesta"></div>
    </div>



  </ion-content>
</ion-view>
